MPIX_Comm_shrink(3)

NAME
MPIX_Comm_shrink - Creates a new communitor from an existing communicator while excluding failed processes

SYNOPSIS
int MPIX_Comm_shrink(MPI_Comm comm, MPI_Comm *newcomm)

INPUT PARAMETERS
comm
    - communicator (handle)

OUTPUT PARAMETERS
newcomm
    - new communicator (handle)

NOTES